<?xml version="1.0" encoding="UTF-8"?><module codename="org.jdesktop">
    <module_version install_time="1508192736450" last="true" origin="installer" specification_version="1.0">
        <file crc="1378910095" name="config/Modules/org-jdesktop.xml"/>
        <file crc="4122431485" name="modules/ext/timingframework-swing-4.1.jar"/>
        <file crc="2681064591" name="modules/org-jdesktop.jar"/>
    </module_version>
</module>
